.sd_info__speisetyp {
    /* display: none; */
}
.sd_info__naehwerte {
    display: none;
}



#nav-site-switcher .nav.navbar-nav {
    width: 100%;
    margin: 0 -15px;
    display: flex;
}
#nav-site-switcher .nav.navbar-nav > li {
    min-height: 74px;
    flex: 1 1 33%;
    display: flex;
    text-align: center;
}

#nav-site-switcher .nav.navbar-nav > li > a {
    font-size: 32px!important;
    font-weight: 400!important;
    letter-spacing: 0;
    width: 100%;
}

#nav-site-switcher .nav.navbar-nav > li.active > a,
#nav-site-switcher .nav.navbar-nav > li.active > a:hover {
    color: #fff!important;
    background-color: #1B5731!important;
}

/* #nav-site-switcher .nav.navbar-nav li:not(:last-child)::before {
    position: absolute;
    z-index: 9999;
    top: 14px;
    right: -1px;
    bottom: 14px;
    content: "";
    border-left: 3px solid #fff;
} */

#header-branding #logo img {
    height: 48px;
    margin: 0 auto;
}

.header-image-wrapper {
    height: 520px;
    max-height: 520px;
    overflow: hidden;
    position: relative;
}
.header-image-wrapper img {
    width: 100vw;
    height: auto;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.header-mobile-image-wrapper {
    height: 350px;
    max-height: 350px;
    position: relative;
    overflow: hidden;
}
.header-mobile-image-wrapper img {
    max-width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

@media (min-width: 1286px) {
    .header-image-wrapper img {
        width: auto;
        height: 100%;
    }
}
@media (min-width: 1919px) {
    .header-image-wrapper img {
        width: 100vw;
        height: auto;
    }
}

header.fixed-navbar .affix #nav-site-switcher,
header.fixed-navbar .affix .header-image-wrapper
{
 display: none;
}

@media (max-width: 1280px) {
    .header-image-wrapper {
        height: 20vw;
    }
    .header-mobile-image-wrapper {
        height: 30vw;
    }
}

#evo-nav-wrapper .navbar-wrapper,
#evo-nav-wrapper .navbar-wrapper .navbar-default,
#nav-site-switcher .navbar-default
{
    color: #fff;
    background-color: #73BB43;
}


@media (max-width: 980px) {
    #evo-nav-wrapper .navbar-wrapper .navbar-default .navbar-nav,
    #nav-site-switcher .navbar-default .navbar-nav
    {
        flex-wrap: wrap;
        text-align: center;
    }
    #evo-nav-wrapper .navbar-wrapper .navbar-default .navbar-nav > li,
    #nav-site-switcher .navbar-default .navbar-nav > li
    {
        width: 50%;
    }
}

#evo-nav-wrapper .navbar-wrapper .navbar-default .navbar-nav > li > a,
#nav-site-switcher .navbar-default .navbar-nav > li > a
{
    padding: 25px 20px;

    text-transform: uppercase;
    white-space: nowrap;

    color: #fff;
    font-size: 28px;
}
#nav-site-switcher .navbar-default .navbar-nav > li > a
{
    padding: 25px;
}
#evo-nav-wrapper .navbar-wrapper .navbar-default .navbar-nav > li > a:hover
{
    color: #1B5731;
    background-color: #73BB43;
}
#evo-nav-wrapper .navbar-wrapper .navbar-default .navbar-nav > li > a:focus
{
    color: #1B5731;
    background-color: #73BB43;
}
#evo-nav-wrapper .navbar-wrapper .navbar-default .navbar-nav > li.deeper > a
{
    font-family: FontAwesome;
    font-size: 28px;

    position: absolute;
    top: 0;
    right: 5px;

    padding-left: 5px;

    content: '\f102';
    -webkit-transition: all .4s linear;
       -moz-transition: all .4s linear;
        -ms-transition: all .4s linear;
         -o-transition: all .4s linear;
            transition: all .4s linear;
}
#evo-nav-wrapper .navbar-wrapper .navbar-default .navbar-nav > li.deeper:hover > a
{
    transform: rotate(180deg);
}
header.fixed-navbar .affix #evo-main-nav
{
    color: #fff;
    background-color: #73BB43;
}

header .cart-dropdown a.btn.btn-primary,
header .cart-dropdown a.btn.btn-primary:hover  {
    color: #fff!important;
}

.affix #evo-main-nav
{
    color: #fff;
    background-color: #73BB43;
}

#evo-main-nav-wrapper.affix .navbar-default .navbar-nav > li > a
{
    padding: 15px;
    font-size: 20px;
}


#main-wrapper.aside-active .breadcrumb
{
    margin-top: 0;
    /** padding-top: 0; **/
}
#shop-nav .dropdown-menu {
    padding: 1rem;
}
#evo-nav-wrapper .navbar-brand
{
    padding: 7px 7px 7px 15px;
}

/** **/
#main-wrapper.fluid header,
#main-wrapper.fluid #content-wrapper .container-block.beveled
{
    box-shadow: none;
}
#main-wrapper.fluid #content-wrapper .container-block.beveled
{
    padding: 0!important;
}
.btn-default,
.btn-primary
{
    background-color: #73BB43!important;
    border-color: #73BB43!important;
    color: #fff;
}
.btn-default:hover,
.btn-primary:hover
{
    background-color: #668e27!important;
    border-color: #668e27!important;
    color: #fff;
}

.btn-default.form-control,
.btn-primary.form-control {
    height: auto;
}

.btn-default:active:active,
.btn-default.active:active,
.btn-default:active.active,
.btn-default.active.active
{
    color: #fff;
    border-color: #1B5731!important;
    background-color: #1B5731!important;
}
/** **/
#footer #copyright .container-block,
#footer #copyright.container-block
{
    background: #73BB43;
}
#footer #copyright,
#footer #copyright #system-credits,
#footer #copyright #system-credits a
{
    color: #fff;
}
#footer .panel {
    margin-bottom: 0;
}
#footer .panel .panel-body
{
    padding: 8px 0;
}
#sd-extras-auswahl
{
    margin-bottom: 2rem;
}

/** Filter ausblenden **/
#result-options select option[value='100'],
#result-options select option[value='8'],
#result-options select option[value='7'],
#result-options select option[value='10'],
#result-options select option[value='5'],
#result-options select option[value='12']
{
    display: none;
}
/** Kontaktformular **/
.form-group.required input,
.form-group.required select,
.form-group.required input,
.form-group.required textarea,
.form-group.required .bootstrap-select .btn
{
    background-image: url(./images/asterisk.png);
}
/** Slider **/
.slider-wrapper
{
}
.slider-wrapper .nivo-caption
{
    opacity: .9;
    background: #1B5731;
}
.slider-wrapper ~ h2
{
    margin: 3rem 0 2rem 0;
}
/** Menü **/
.megamenu .dropdown.megamenu-fw ul.dropdown-menu
{
    top: 45px;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus
{
    color: #fff;
    background-color: #1B5731;
}

/** Box Login **/
.box-login
{
}
.box-login .panel-body .btn.btn-account
{
    color: #fff!important;
}
.box-login .panel-body .btn.btn-account:hover
{
    color: #73BB43!important;
}
.box-login .panel-body .btn.btn-logout
{
    color: #fff!important;
    border-color: #73BB43;
    background: #73BB43;
}
.box-login .panel-body .btn.btn-logout:hover
{
    color: #73BB43!important;
}

/** Custom **/

.updatingStockInfo
{
    font-size: 32px;

    display: none;
}

.pflichtfeld-text
{
    font-size: 14px;

    padding: 1rem 1.5rem 1.5rem 1.5rem;
}
.pflichtfeld-asterisk
{
    font-weight: bolder;

    color: #8c1c6d;
}

form[name='contact'] label
{
    font-size: 14px;
}
form[name='contact'] p.description
{
    font-size: 14px;
}

.warenkorb-hinweis
{
    font-style: italic;

    display: inline-block;

    margin-bottom: .5rem;
}

#content .description.text-muted.small
{
    font-size: 100%;
}

#content h1 {
    margin-bottom: 1rem;
}

#content .item_desc.custom_content {
    margin-bottom: 1rem;
}

/* Checkout */

.nav-wizard
{
    position: relative;

    overflow: hidden;

    margin: 0 0 30px;

    border: 1px solid #ddd;
    border-radius: 4px;
}

.nav-wizard > li
{
    position: relative;

    display: inline-block;
    float: left;

    height: 50px;
    margin: 0;
    padding: 0;
}

.nav-wizard > li > a,
.nav-wizard > li .nav-badge
{
    font-size: 14px;
    line-height: 50px;

    display: inline-block;
    overflow: hidden;

    width: 100%;
    height: 50px;
    padding: 0 !important;

    text-align: center;

    color: #777;
    background-color: #eee;
}

@media (max-width: 768px)
{
    .nav-wizard > li > a,
    .nav-wizard > li .nav-badge
    {
        font-size: 14px;
    }
}

.nav-wizard > li:not(:first-child)
{
    padding-left: 3px;
}

.nav-wizard > li:not(:first-child):before
{
    position: absolute;
    z-index: 3;
    top: 0;
    left: 3px;

    width: 0;
    height: 0;

    content: '';

    border-top: 25px inset transparent;
    border-bottom: 25px inset transparent;
    border-left: 20px solid #fff;
}

.nav-wizard > li:not(:first-child) > a,
.nav-wizard > li:not(:first-child) .nav-badge
{
    padding-left: 20px !important;
}

.nav-wizard > li:not(:last-child):after
{
    position: absolute;
    z-index: 4;
    top: 0;
    right: -20px;

    width: 0;
    height: 0;

    content: '';

    border-top: 25px inset transparent;
    border-bottom: 25px inset transparent;
    border-left: 20px solid #eee;
}

.nav-wizard > li.active > a,
.nav-wizard > li.active > a,
.nav-wizard > li.active .nav-badge,
.nav-wizard > li.active .nav-badge
{
    color: #fff;
    background-color: #73BB43;
}

.nav-wizard > li.active:after,
.nav-wizard > li.active:after
{
    border-left-color: #73BB43;
}

.basket-well .next-actions {
    margin-bottom: 22px;
}

#kPlugin_685_paypalbasic .img-sm {
	max-height: 48px;
	max-width: initial;
}

.btn.btn-secondary:hover, .btn.btn-secondary:focus, .btn.btn-secondary.focus {
	color: #73BB43 !important;
}

.checkbox .control-label {
    font-size: 14px;
    font-weight: bold;
    color: #1B5731 !important;
}

#improve_search {
    margin: 0;
}

#result-options .panel {
    border: none;
    box-shadow: none;
}
#filter-collapsible {
    margin: 10px 0 30px 0;
}

#navbar-filter {
    padding: 0;
}

#navbar-filter .form-inline .dropdown.form-group {
    margin: 0;
}

#product-list.gallery .shortdescription {
    padding: .5rem 0;
}
#product-list .title a {
    color: #1B5731;
}
#product-list .title a:hover {
    color: #8c1c6d;
}